        .promo-container {
            background-color: #CAEBFC;
            box-sizing: border-box;
            font-family: sans-serif;
            margin: 0;
            line-height: 1.5;
        }

        .lightblue {
            color: #01AEEF;
        }

        .red {
            color: #CF202F;
        }

        .white-text {
            color: white;
        }

        .ad-column {
            display: inline-block;
            text-align: center;
            width: 100%;
        }

        .row {
            padding: 0;
            margin: 0;
        }

        .white-row {
            padding: 0;
            margin: 0;
            background-color: white;
            text-align: center;
        }

        .azcu-logo {
            bottom: 1rem;
            height: 5.25rem;
            position: relative;
        }

        .ad-p {
            padding: 0;
            margin: 0;
        }

        .span-66 {
            font-size: 3rem;
        }

        .span-superscript {
            font-size: 2rem;
            position: relative;
            bottom: .9rem;
            right: 0.50rem;
        }

        .anniversary-title {
            display: inline-block;
        }

        .span-anniversary {
            font-family: serif;
            font-size: 1.3rem;
            position: relative;
            right: 2rem;
            text-transform: uppercase;
            top: 0.4rem;
        }

        .span-celebration {
            bottom: 0.8rem;
            color: #374A9A;
            font-family: 'Pacifico', cursive;
            font-size: 2rem;
            position: relative;
        }

        .anniversary-title {
            left: 2rem;
            position: relative;
        }

        .ad-h1 {
            margin: 0;
        }

        .ad-h2 {
            margin: 0;
        }

        .ad-title {
            background-color: white;
            bottom: .8em;
            display: inline;
            margin: 0 auto;
            position: relative;
        }

        .ad-entry {
            margin: 20px;
            border: 1px solid #01AEEF;
        }

        .center-text {
            text-align: center;
        }

        .transition-row {
            background: rgb(255, 255, 255);
            background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 2%, rgba(224, 218, 218, 1) 4%, rgba(255, 255, 255, 1) 23%);
            padding-top: 1rem;
            text-align: center;
        }

        .call-now {
            background-color: #CF202F;
            color: white;
            font-family: serif;
            text-align: center;
        }

        .exit-row {
            background-color: #00B3EF;
            padding: 2em;
            font-size: 0.7rem;
        }

        .ad-exit-images {
            display: inline-block;
            padding: 10px;
            float: left;
        }

        .ad-exit-images>img {
            height: 32px;
        }